/*mobile version css starts here */

@media(max-width: 600px) {
   .header-main {
       display: none;
   }


   .side-bar-background {
       display: none;
   }
   .mobile-header {
    display: block;
    border-bottom: 1px solid #eee7e7;
    margin-bottom: 1rem;
    background-color: white;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
  }

   .mobile-header {
        width: 100%;
        align-items: center;
        justify-content: center;
        padding: 8px 0;
    }
    .mobile-header-container {

    }
    .mobile-logo {
        width: 80%;
        display: flex;
        align-items: center;
    }
    .mobile-logo img {
        width: 60%;
        margin-bottom: -0.3rem;
    }

    .mobile-logo a:first-child {
      border-right: 1px solid grey;
      padding-left: 15px;
      width: 35%;
    }
    .mobile-logo a:first-child img {
        width: 75%;
    }
    .mobile-logo a:last-child {
      padding-left: 1.2rem;
      width: 55%;
    }
    .mobile-menu-iconbox {
        width: 20%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .mobile-menu-iconbox span {
        width: 45px;
        height: 2px;
        display: block;
        background-color: black;
        margin-bottom: 7px;
    }
    .mobile-menu-iconbox span:last-child {
        margin: 0;
    }
    .mobile-menu {
        position: fixed;
        top: 0%;
        right: -100%;
        z-index: 10000;
        background-color: white;
        height: 100vh;
        width: 100vw;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all 0.5s ease-in-out;
    }
    .mobile-menu-manu {
        right: 0;
    }

    .mobile-menu-container ul li {
        margin-bottom: 2rem;
    }
    .mobile-menu-container ul li a {
        font-size: 1.5rem;

    }
    .mobilemenu-close {
        position: absolute;
        right: 7%;
        top: 7%;
        cursor: pointer;
    }
    .mobilemenu-close i {
        font-size: 2rem;
    }
    .mobile-projectmenu, .our-companumenu{
        position: absolute;
        height: 100vh;
        width: 100%;
        right: -100%;
        top: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: white;
        flex-direction: column;
        transition: all 0.5s ease-in-out;
    }
    .mobile-projectmenu-manu {
        right: 0;
    }
    .our-companumenu-manu {
        right: 0;
    }

    .mobile-projectmenu strong, .our-companumenu strong {
        color: var(--m-color);
        margin-bottom: 2rem;
        display: block;
        font-size: 1.5rem;
        font-weight: 500;
    }
    .mobile-projectmenu ul li, .our-companumenu ul li {
        margin-bottom: 2rem;
    }
    .mobile-projectmenu ul li a, .our-companumenu ul li a {
        font-size: 1.3rem;
    }
    .m-projectmenu-close, .m-companymenu-close {
        position: absolute;
        right: 8%;
        top: 8%;
    }
    .m-projectmenu-close i, .m-companymenu-close i {
        font-size: 2rem;
    }

    /*slider section starts */
    .h-slider-main {
        height: 70vh;
    }
    .h-slider img {
        height: 70vh;
    }
    .h-slider-text h1 {
        font-size: 2rem;
    }
    .h-slider-text a {
        font-size: 1.1rem;
        margin-left: 0;
        padding: 0.25rem 1.5rem;
    }
    .h-slider-text strong {
        font-size: 1.2rem;
    }
    .h-slider-text p {
        font-size: 1.05rem;
        margin-left: 0;
    }
    .desktop-slider {
    display: none !important;
    }
    .mobile-slider {
        display: block !important;
    }
    .slick-dotted.slick-slider {
        margin: 0 auto !important;
    }
    /*slider section ends*/
    .home-about-box {
      flex-direction: column;
      margin-top: 0;
      margin-bottom: -2rem;
    }
    .home-about-left {
      width: 100%;
      text-align: left;
      padding-top: 0;
    }
    .home-about-right {
      width: 100%;
      padding: 4rem 0;
    }

    .home-about-left h2 {
      font-size: 3.5rem;
    }
    .home-about-left h2 strong {
      left: 42%;
      font-size: 1.6rem;
    }
    .hightlights-container {
        flex-wrap: wrap;
        justify-content: center;
    }
    .hightlight-box {
        width: 50%;
    }
    .hightlight-box strong {
        font-size: 2rem;
    }
    .hightlight-box p {
        font-size: 0.9rem;
    }
    .home-about-high {
        flex-wrap: wrap;
        justify-content: center;
        padding: 1rem 0;
    }

    .home-about-highbox {
        width: 100%;
        text-align: center;
    }
    .home-about-highbox strong {
        font-size: 1.05rem;
    }
    .home-about-highbox {
        padding: 1rem;
    }
    .home-projects-main h3, .h-contact-container h3, .h-featured-hedingbox h3, .sector-projects-heading h4 {
        font-size: 1.6rem;
        display: inline;
    }
    .home-projects-container {
        padding: 0.4rem;
    }
    .home-projects-main p {
        line-height: 1.6;
    }
    .project-statusbar p {
        font-size: 1rem;
        line-height: 1.7;
    }
    .h-featured-boxcontainer {
        padding-bottom: 0.5rem;
        padding-bottom: 1.4rem;
    }
    .project-galleryboxcontainer {
        /*overflow: auto;*/
        justify-content: left;
    }

    .h-featured-hedingbox p {
        padding-bottom: 0.4rem;
    }
    .h-featured-hedingbox h3 {
        margin-bottom: 1.2rem;
    }
    .h-contact-main {
        margin-top: 4rem;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .h-contact-container p {
        width: 100%;
        line-height: 1.6;
    }
    .home-projects {
        display: flex;
        overflow: auto;
        gap: 1.4rem;
        scroll-snap-type: x mandatory;
        padding-bottom: 1.4rem;
    }
    .home-projects-main h3:after, .h-featured-hedingbox h3:after, .h-contact-container h3:after, .sector-projects-heading h4:after {
        width: 10px;
        height: 10px;
        right: -15px;
        bottom: 3px;
    }



    .home-project-box {
        min-width: 80%;
        scroll-snap-align: start;
    }
    .h-featured-container {
        padding: 0.6rem;
    }
    .h-contact-wrapper {
        flex-direction: column;
    }
    .h-contact-left, .h-contact-right {
        width: 100%;
    }
    .h-contact-right {
        padding: 0;
        padding-top: 3.5rem;
    }
    .h-featured-hedingbox p {
        font-size: 0.9rem;
        line-height: 1.6;


    }
    .c-mobile-number {

    }
    .c-mobile-number select {
        width: 40% !important;
    }
    .c-mobile-number input {
        width: 60% !important;
    }
    /*footer starts here */
    .footer-navigation {
      padding: 1rem;
    }
    .footer-navigation ul {
      flex-wrap: wrap;
      justify-content: left;
    }
    .footer-navigation ul li {
      margin-right: 2.5rem;
      margin-bottom: 2rem;
    }
    .footer-bottom-container {
      flex-direction: column;
    }
    .footer-bottombox {
      width: 100% !important;
    }
    .footer-bottom-container {
      gap: 0;
    }
    .footer-bottombox4 ul li {
      margin-left: 0;
      margin-right: 2rem;
    }
    /*footer ends here */



    /*sector page css starts here */
    .projects-sector-desk {
    display: none !important;
}
    .projects-sector-mobile {
        display: block !important;
    }
    .sector-project-top .project-name h4 {
        font-size: 1.35rem;
    }
    .sector-project-top {
        padding: 0;
    }
    .project-overlay-sector {
        width: 100%;
        height: 100%;
    }
    .project-location {
        right: 0;
    }
    .sector-project-bottom {
        width: 95%;
        flex-wrap: wrap;
    }
    .sector-project-bottom-h {
        flex-direction: row;
        width: 50%;
        align-items: center;
        margin-bottom: 1rem;
    }
    .sector-project-bottom-h img {
        width: 20%;
    }
    .sector-project-bottom {
        padding: 0.95rem;
    }
    .sector-project-bottom-h span {
        font-size: 0.9rem;
        display: block;
        margin-top: 0.5rem;
    }
    .sector-project-bottom-h span {
        width: 100%;
    }
    .sector-slider .slick-dots {
        /*bottom: 100px !important;*/
    }
    .sector-projects .slick-list {
        height: 480px !important;
    }



    /*sector page css ends here*/
    /*project page css starts */
    .project-description-container .logo {

    }
    .project-description-container .project-high {
        flex-direction: column;
    }
    .project-description-container .project-high .content {
        flex-wrap: wrap;
    }
    .project-high .title {
      width: 100%;
    }
    .project-high .content {
      width: 100%;
    }
    .project-description-container .project-high {
        padding: 2rem 0;
    }
    .project-description-container .project-high .title h3 {
        width: 100%;

    }
    .project-description-container .project-high .content {
        gap: 0;
        padding-top: 1.5rem;
    }
    .project-description-container .project-high .content h3 {
        /*margin-right: 2.5rem;*/
        margin-bottom: 1.5rem;
        width: 50%;
        font-size: 1.1rem;
    }
    .project-description-container .logo img {
        padding: 0.6rem;
        width: 23%;
    }
    .project-description-container .project-overview {
        flex-direction: column;
    }
    .project-overview br {
        display: none;
    }
    .project-description-container .project-overview .image {
        width: 100%;
    }
    .project-description-container .project-overview .content {
        width: 100%;
    }
    .project-description-container .project-overview .content p {
        font-size: 1.04rem;
        padding: 0.8rem 0;
    }
    .project-aminities-container .aminities-wrapper .aminities-innerwrapper {
        min-width: 85%;
    }
    .project-aminities-container .aminities-wrapper .aminities-innerwrapper {
        gap: 1.5rem;
    }
    .project-aminities-container .aminities-wrapper {
        gap: 0;
    }
    .floorplan-conatiner .title {
        padding-bottom: 2rem;
    }
    .floorplan-conatiner {
        width: 100%;
    }
    .floorplan-conatiner .slick-dots {
        bottom: -33% !important;
    }
    .project-specs-container .specs-content {
        flex-direction: column;
    }
    .project-specs-container .specs-content .specs-accordians {
        width: 100%;
    }
    .projectBanner-container .content h2 {
        width: 90%;
        font-size: 1.6rem;
    }
    .projectBanner-container .content {
        top: 50%;
        transform: translate(0, -50%);
    }
    .h-contact-container {
        width: 90%;

    }
    .project-specs-container .specs-title h3 {
        display: inline;
    }
    .project-specs-container .specs-title h3::after {
        width: 10px;
        height: 10px;
        right: -16px;
        top: 80%;

    }
    .project-description-container .project-overview .content h3::after, .project-aminities-container .title h3::after, .floorplan-conatiner .title h3::after {
        width: 10px;
        height: 10px;
        right: -16px;
        top: 55%;
    }
    .floorplan-section {
        margin-top: 1rem;
    }
    .project-high .content ul {
      flex-wrap: wrap;

    }
    .project-high .content ul li {
        margin-bottom: 1rem;
        font-size: 1.2rem;
        margin-right: 2rem;
    }

    .project-high-container {
      padding: 2rem;
    }
    .project-high-container ul {
      flex-direction: column;
    }
    .project-high-container ul li {
      font-size: 1.2rem;
      margin-bottom: 1.5rem
    }
    .project-high-container ul li:last-child {
      margin-bottom: 0;
    }
    .project-aminities-container .aminities-wrapper {
      justify-content: left;
    }
    .nearby-loc-topcontainer {
      width: 90%;
      flex-direction: column-reverse;
    }
    .nearby-loc-top1, .nearby-loc-top2 {
      width: 100%;
    }
    .nearby-loc-top {
      padding: 2rem 0;

    }
    .nearby-loc-top2 h4 {
      width: 100%;
    }
    .nearby-loc-top2 {
      padding: 3rem 0;
      text-align: left;
    }
    .nearby-loc-bottom-container {
      flex-direction: column;
      width: 90%;
    }
    .nearby-loc-bottom1, .nearby-loc-bottom2, .nearby-loc-bottom3 {
      width: 100%;
      margin-bottom: 1.5rem;
    }
    .nearby-loc-main {
      margin-top: 10rem;
    }
    .contact-section-container {
      flex-direction: column-reverse;

    }
    .contact-formbox {
      width: 100%;
      margin: 0;
      margin-top: -3rem;
    }
    .h-contact-right {
      padding: 1.2rem;
    }
    .contact-details {
      width: 100%;
    }
    .contact-section-container .contact-details ul {
      padding: 2rem 0;
    }
    .contact-section-container .contact-details ul li {
      width: 100%;
      flex-wrap: wrap;
    }
    .mobile-menu-iconbox {
      padding-left: 1rem;
    }
    .about-img {
      margin-bottom: 1rem;
    }
    .h-slider-main {
      margin-top: 61px;
    }

    .h-featured-main {
      padding-bottom: 3.5rem;
      margin-top: 6rem;
    }
    .project-gallery-main {
      padding-top: 3.5rem;
      padding-bottom: 0;
    }
    .h-contact-right form input, .h-contact-right form select, .h-contact-right form textarea {
      padding: 0.7rem;
    }
    .h-featured-box {
        margin: 0.5rem !important;
        /*min-width: 88%;*/
    }
    .project-gallerybox {
        /*min-width: 88%;*/
    }
    .h-featured-hedingbox {
        margin-bottom: 2rem;
    }
    .h-contact-right form i, .contact-page-form i, .project-contact-form i {
        right: 10px !important;
    }
    .home-about-right h5 {
        font-size: 1.5rem;
    }
    .nearby-loc-top2 h4 {
        font-size: 1.35rem;
    }
    .c-maillast {
        margin-left: 41px;
    }
    .check-box label {
        font-size: 0.8rem;
    }
    .h-slider-main {
        margin-top: 65px;
    }
    .footer-main {
        margin-top: 5rem;
    }
    * {
      /* border: 2px solid red; */
    }
    /*project page css ends */

    /*privacy page start */
    .privacy-policy {
        padding: 1rem;
    }


    /*privacy page ends */
.floorplan-conatiner .floorplans .floorplan img {
  width: 100% !important;
}
.nearby-loc-bottom-container ul {
  margin-left: 35px;
}
.plantation-main {
    padding-bottom: 5rem;
    margin-top: 0;
}

.project-gallery-main {
    margin-top: 0;
}
.plantation-main:after {
    bottom: -20px;
}
.plantation-main .slick-dots {
    bottom: -30px !important;
}
.lead-box {
    right: -8%;
}
.lead-box img {
    width: 70%;
}
.iconic-projects-main {
    /*padding-top: 4rem;*/
    margin-top: 0;
}
 /*closed*/
}



/*mobile version css ends here*/
